#SetEnvIf Referer "^http://web3\.agentec\.jp/web_test/" RefererCheck
#Order deny,allow
#Deny from all
#Allow from env=RefererCheck
<Files ~ "\.(js|json)$">
Header add Pragma "no-cache"
Header set Cache-Control no-cache
</Files>
